{
	"block.mcwfurnituresbop.dead_bookshelf": "垂死木书架",
	"block.mcwfurnituresbop.dead_bookshelf_cupboard": "垂死木橱柜书架",
	"block.mcwfurnituresbop.dead_bookshelf_drawer": "垂死木书架抽屉",
	"block.mcwfurnituresbop.dead_chair": "垂死木椅子",
	"block.mcwfurnituresbop.dead_coffee_table": "垂死木茶几",
	"block.mcwfurnituresbop.dead_counter": "垂死木柜台",
	"block.mcwfurnituresbop.dead_covered_desk": "垂死木有盖办公桌",
	"block.mcwfurnituresbop.dead_cupboard_counter": "垂死木橱柜柜台",
	"block.mcwfurnituresbop.dead_desk": "垂死木桌子",
	"block.mcwfurnituresbop.dead_double_drawer": "垂死木双抽屉",
	"block.mcwfurnituresbop.dead_double_drawer_counter": "垂死木双抽屉柜台",
	"block.mcwfurnituresbop.dead_double_kitchen_cabinet": "垂死木双厨房",
	"block.mcwfurnituresbop.dead_double_wardrobe": "垂死木双人衣柜",
	"block.mcwfurnituresbop.dead_drawer": "垂死木抽屉",
	"block.mcwfurnituresbop.dead_drawer_counter": "垂死木抽屉柜",
	"block.mcwfurnituresbop.dead_end_table": "垂死木边桌",
	"block.mcwfurnituresbop.dead_glass_kitchen_cabinet": "垂死木玻璃厨柜",
	"block.mcwfurnituresbop.dead_glass_table": "垂死木玻璃桌",
	"block.mcwfurnituresbop.dead_kitchen_cabinet": "垂死木厨房橱柜",
	"block.mcwfurnituresbop.dead_large_drawer": "垂死木大抽屉",
	"block.mcwfurnituresbop.dead_lower_bookshelf_drawer": "垂死木下层书架抽屉",
	"block.mcwfurnituresbop.dead_lower_triple_drawer": "垂死木下层三抽屉",
	"block.mcwfurnituresbop.dead_modern_chair": "垂死木现代椅子",
	"block.mcwfurnituresbop.dead_modern_desk": "垂死木现代办公桌",
	"block.mcwfurnituresbop.dead_modern_wardrobe": "垂死木现代衣柜",
	"block.mcwfurnituresbop.dead_stool_chair": "垂死木凳子",
	"block.mcwfurnituresbop.dead_striped_chair": "垂死木条纹椅",
	"block.mcwfurnituresbop.dead_table": "垂死木桌",
	"block.mcwfurnituresbop.dead_triple_drawer": "垂死木三抽屉",
	"block.mcwfurnituresbop.dead_wardrobe": "垂死木衣柜",
	"block.mcwfurnituresbop.fir_bookshelf": "冷衫木书架",
	"block.mcwfurnituresbop.fir_bookshelf_cupboard": "冷衫木橱柜书架",
	"block.mcwfurnituresbop.fir_bookshelf_drawer": "冷衫木书架抽屉",
	"block.mcwfurnituresbop.fir_chair": "冷衫木椅子",
	"block.mcwfurnituresbop.fir_coffee_table": "冷衫木茶几",
	"block.mcwfurnituresbop.fir_counter": "冷衫木柜台",
	"block.mcwfurnituresbop.fir_covered_desk": "冷衫木有盖办公桌",
	"block.mcwfurnituresbop.fir_cupboard_counter": "冷衫木橱柜柜台",
	"block.mcwfurnituresbop.fir_desk": "冷衫木桌子",
	"block.mcwfurnituresbop.fir_double_drawer": "冷衫木双抽屉",
	"block.mcwfurnituresbop.fir_double_drawer_counter": "冷衫木双抽屉柜台",
	"block.mcwfurnituresbop.fir_double_kitchen_cabinet": "冷衫木双厨房",
	"block.mcwfurnituresbop.fir_double_wardrobe": "冷衫木双人衣柜",
	"block.mcwfurnituresbop.fir_drawer": "冷衫木抽屉",
	"block.mcwfurnituresbop.fir_drawer_counter": "冷衫木抽屉柜",
	"block.mcwfurnituresbop.fir_end_table": "冷衫木边桌",
	"block.mcwfurnituresbop.fir_glass_kitchen_cabinet": "冷衫木玻璃厨柜",
	"block.mcwfurnituresbop.fir_glass_table": "冷衫木玻璃桌",
	"block.mcwfurnituresbop.fir_kitchen_cabinet": "冷衫木厨房橱柜",
	"block.mcwfurnituresbop.fir_large_drawer": "冷衫木大抽屉",
	"block.mcwfurnituresbop.fir_lower_bookshelf_drawer": "冷衫木下层书架抽屉",
	"block.mcwfurnituresbop.fir_lower_triple_drawer": "冷衫木下层三抽屉",
	"block.mcwfurnituresbop.fir_modern_chair": "冷衫木现代椅子",
	"block.mcwfurnituresbop.fir_modern_desk": "冷衫木现代办公桌",
	"block.mcwfurnituresbop.fir_modern_wardrobe": "冷衫木现代衣柜",
	"block.mcwfurnituresbop.fir_stool_chair": "冷衫木凳子",
	"block.mcwfurnituresbop.fir_striped_chair": "冷衫木条纹椅",
	"block.mcwfurnituresbop.fir_table": "冷衫木桌",
	"block.mcwfurnituresbop.fir_triple_drawer": "冷衫木三抽屉",
	"block.mcwfurnituresbop.fir_wardrobe": "冷衫木衣柜",
	"block.mcwfurnituresbop.hellbark_bookshelf": "地狱皮木书架",
	"block.mcwfurnituresbop.hellbark_bookshelf_cupboard": "地狱皮木橱柜书架",
	"block.mcwfurnituresbop.hellbark_bookshelf_drawer": "地狱皮木书架抽屉",
	"block.mcwfurnituresbop.hellbark_chair": "地狱皮木椅子",
	"block.mcwfurnituresbop.hellbark_coffee_table": "地狱皮木茶几",
	"block.mcwfurnituresbop.hellbark_counter": "地狱皮木柜台",
	"block.mcwfurnituresbop.hellbark_covered_desk": "地狱皮木有盖办公桌",
	"block.mcwfurnituresbop.hellbark_cupboard_counter": "地狱皮木橱柜柜台",
	"block.mcwfurnituresbop.hellbark_desk": "地狱皮木桌子",
	"block.mcwfurnituresbop.hellbark_double_drawer": "地狱皮木双抽屉",
	"block.mcwfurnituresbop.hellbark_double_drawer_counter": "地狱皮木双抽屉柜台",
	"block.mcwfurnituresbop.hellbark_double_kitchen_cabinet": "地狱皮木双厨房",
	"block.mcwfurnituresbop.hellbark_double_wardrobe": "地狱皮木双人衣柜",
	"block.mcwfurnituresbop.hellbark_drawer": "地狱皮木抽屉",
	"block.mcwfurnituresbop.hellbark_drawer_counter": "地狱皮木抽屉柜",
	"block.mcwfurnituresbop.hellbark_end_table": "地狱皮木边桌",
	"block.mcwfurnituresbop.hellbark_glass_kitchen_cabinet": "地狱皮木玻璃厨柜",
	"block.mcwfurnituresbop.hellbark_glass_table": "地狱皮木玻璃桌",
	"block.mcwfurnituresbop.hellbark_kitchen_cabinet": "地狱皮木厨房橱柜",
	"block.mcwfurnituresbop.hellbark_large_drawer": "地狱皮木大抽屉",
	"block.mcwfurnituresbop.hellbark_lower_bookshelf_drawer": "地狱皮木下层书架抽屉",
	"block.mcwfurnituresbop.hellbark_lower_triple_drawer": "地狱皮木下层三抽屉",
	"block.mcwfurnituresbop.hellbark_modern_chair": "地狱皮木现代椅子",
	"block.mcwfurnituresbop.hellbark_modern_desk": "地狱皮木现代办公桌",
	"block.mcwfurnituresbop.hellbark_modern_wardrobe": "地狱皮木现代衣柜",
	"block.mcwfurnituresbop.hellbark_stool_chair": "地狱皮木凳子",
	"block.mcwfurnituresbop.hellbark_striped_chair": "地狱皮木条纹椅",
	"block.mcwfurnituresbop.hellbark_table": "地狱皮木桌",
	"block.mcwfurnituresbop.hellbark_triple_drawer": "地狱皮木三抽屉",
	"block.mcwfurnituresbop.hellbark_wardrobe": "地狱皮木衣柜",
	"block.mcwfurnituresbop.jacaranda_bookshelf": "蓝花楹木书架",
	"block.mcwfurnituresbop.jacaranda_bookshelf_cupboard": "蓝花楹木橱柜书架",
	"block.mcwfurnituresbop.jacaranda_bookshelf_drawer": "蓝花楹木书架抽屉",
	"block.mcwfurnituresbop.jacaranda_chair": "蓝花楹木椅子",
	"block.mcwfurnituresbop.jacaranda_coffee_table": "蓝花楹木茶几",
	"block.mcwfurnituresbop.jacaranda_counter": "蓝花楹木柜台",
	"block.mcwfurnituresbop.jacaranda_covered_desk": "蓝花楹木有盖办公桌",
	"block.mcwfurnituresbop.jacaranda_cupboard_counter": "蓝花楹木橱柜柜台",
	"block.mcwfurnituresbop.jacaranda_desk": "蓝花楹木桌子",
	"block.mcwfurnituresbop.jacaranda_double_drawer": "蓝花楹木双抽屉",
	"block.mcwfurnituresbop.jacaranda_double_drawer_counter": "蓝花楹木双抽屉柜台",
	"block.mcwfurnituresbop.jacaranda_double_kitchen_cabinet": "蓝花楹木双厨房",
	"block.mcwfurnituresbop.jacaranda_double_wardrobe": "蓝花楹木双人衣柜",
	"block.mcwfurnituresbop.jacaranda_drawer": "蓝花楹木抽屉",
	"block.mcwfurnituresbop.jacaranda_drawer_counter": "蓝花楹木抽屉柜",
	"block.mcwfurnituresbop.jacaranda_end_table": "蓝花楹木边桌",
	"block.mcwfurnituresbop.jacaranda_glass_kitchen_cabinet": "蓝花楹木玻璃厨柜",
	"block.mcwfurnituresbop.jacaranda_glass_table": "蓝花楹木玻璃桌",
	"block.mcwfurnituresbop.jacaranda_kitchen_cabinet": "蓝花楹木厨房橱柜",
	"block.mcwfurnituresbop.jacaranda_large_drawer": "蓝花楹木大抽屉",
	"block.mcwfurnituresbop.jacaranda_lower_bookshelf_drawer": "蓝花楹木下层书架抽屉",
	"block.mcwfurnituresbop.jacaranda_lower_triple_drawer": "蓝花楹木下层三抽屉",
	"block.mcwfurnituresbop.jacaranda_modern_chair": "蓝花楹木现代椅子",
	"block.mcwfurnituresbop.jacaranda_modern_desk": "蓝花楹木现代办公桌",
	"block.mcwfurnituresbop.jacaranda_modern_wardrobe": "蓝花楹木现代衣柜",
	"block.mcwfurnituresbop.jacaranda_stool_chair": "蓝花楹木凳子",
	"block.mcwfurnituresbop.jacaranda_striped_chair": "蓝花楹木条纹椅",
	"block.mcwfurnituresbop.jacaranda_table": "蓝花楹木桌",
	"block.mcwfurnituresbop.jacaranda_triple_drawer": "蓝花楹木三抽屉",
	"block.mcwfurnituresbop.jacaranda_wardrobe": "蓝花楹木衣柜",
	"block.mcwfurnituresbop.magic_bookshelf": "魔法木书架",
	"block.mcwfurnituresbop.magic_bookshelf_cupboard": "魔法木橱柜书架",
	"block.mcwfurnituresbop.magic_bookshelf_drawer": "魔法木书架抽屉",
	"block.mcwfurnituresbop.magic_chair": "魔法木椅子",
	"block.mcwfurnituresbop.magic_coffee_table": "魔法木茶几",
	"block.mcwfurnituresbop.magic_counter": "魔法木柜台",
	"block.mcwfurnituresbop.magic_covered_desk": "魔法木有盖办公桌",
	"block.mcwfurnituresbop.magic_cupboard_counter": "魔法木橱柜柜台",
	"block.mcwfurnituresbop.magic_desk": "魔法木桌子",
	"block.mcwfurnituresbop.magic_double_drawer": "魔法木双抽屉",
	"block.mcwfurnituresbop.magic_double_drawer_counter": "魔法木双抽屉柜台",
	"block.mcwfurnituresbop.magic_double_kitchen_cabinet": "魔法木双厨房",
	"block.mcwfurnituresbop.magic_double_wardrobe": "魔法木双人衣柜",
	"block.mcwfurnituresbop.magic_drawer": "魔法木抽屉",
	"block.mcwfurnituresbop.magic_drawer_counter": "魔法木抽屉柜",
	"block.mcwfurnituresbop.magic_end_table": "魔法木边桌",
	"block.mcwfurnituresbop.magic_glass_kitchen_cabinet": "魔法木玻璃厨柜",
	"block.mcwfurnituresbop.magic_glass_table": "魔法木玻璃桌",
	"block.mcwfurnituresbop.magic_kitchen_cabinet": "魔法木厨房橱柜",
	"block.mcwfurnituresbop.magic_large_drawer": "魔法木大抽屉",
	"block.mcwfurnituresbop.magic_lower_bookshelf_drawer": "魔法木下层书架抽屉",
	"block.mcwfurnituresbop.magic_lower_triple_drawer": "魔法木下层三抽屉",
	"block.mcwfurnituresbop.magic_modern_chair": "魔法木现代椅子",
	"block.mcwfurnituresbop.magic_modern_desk": "魔法木现代办公桌",
	"block.mcwfurnituresbop.magic_modern_wardrobe": "魔法木现代衣柜",
	"block.mcwfurnituresbop.magic_stool_chair": "魔法木凳子",
	"block.mcwfurnituresbop.magic_striped_chair": "魔法木条纹椅",
	"block.mcwfurnituresbop.magic_table": "魔法木桌",
	"block.mcwfurnituresbop.magic_triple_drawer": "魔法木三抽屉",
	"block.mcwfurnituresbop.magic_wardrobe": "魔法木衣柜",
	"block.mcwfurnituresbop.mahogany_bookshelf": "桃花心木书架",
	"block.mcwfurnituresbop.mahogany_bookshelf_cupboard": "桃花心木橱柜书架",
	"block.mcwfurnituresbop.mahogany_bookshelf_drawer": "桃花心木书架抽屉",
	"block.mcwfurnituresbop.mahogany_chair": "桃花心木椅子",
	"block.mcwfurnituresbop.mahogany_coffee_table": "桃花心木茶几",
	"block.mcwfurnituresbop.mahogany_counter": "桃花心木柜台",
	"block.mcwfurnituresbop.mahogany_covered_desk": "桃花心木有盖办公桌",
	"block.mcwfurnituresbop.mahogany_cupboard_counter": "桃花心木橱柜柜台",
	"block.mcwfurnituresbop.mahogany_desk": "桃花心木桌子",
	"block.mcwfurnituresbop.mahogany_double_drawer": "桃花心木双抽屉",
	"block.mcwfurnituresbop.mahogany_double_drawer_counter": "桃花心木双抽屉柜台",
	"block.mcwfurnituresbop.mahogany_double_kitchen_cabinet": "桃花心木双厨房",
	"block.mcwfurnituresbop.mahogany_double_wardrobe": "桃花心木双人衣柜",
	"block.mcwfurnituresbop.mahogany_drawer": "桃花心木抽屉",
	"block.mcwfurnituresbop.mahogany_drawer_counter": "桃花心木抽屉柜",
	"block.mcwfurnituresbop.mahogany_end_table": "桃花心木边桌",
	"block.mcwfurnituresbop.mahogany_glass_kitchen_cabinet": "桃花心木玻璃厨柜",
	"block.mcwfurnituresbop.mahogany_glass_table": "桃花心木玻璃桌",
	"block.mcwfurnituresbop.mahogany_kitchen_cabinet": "桃花心木厨房橱柜",
	"block.mcwfurnituresbop.mahogany_large_drawer": "桃花心木大抽屉",
	"block.mcwfurnituresbop.mahogany_lower_bookshelf_drawer": "桃花心木下层书架抽屉",
	"block.mcwfurnituresbop.mahogany_lower_triple_drawer": "桃花心木下层三抽屉",
	"block.mcwfurnituresbop.mahogany_modern_chair": "桃花心木现代椅子",
	"block.mcwfurnituresbop.mahogany_modern_desk": "桃花心木现代办公桌",
	"block.mcwfurnituresbop.mahogany_modern_wardrobe": "桃花心木现代衣柜",
	"block.mcwfurnituresbop.mahogany_stool_chair": "桃花心木凳子",
	"block.mcwfurnituresbop.mahogany_striped_chair": "桃花心木条纹椅",
	"block.mcwfurnituresbop.mahogany_table": "桃花心木桌",
	"block.mcwfurnituresbop.mahogany_triple_drawer": "桃花心木三抽屉",
	"block.mcwfurnituresbop.mahogany_wardrobe": "桃花心木衣柜",
	"block.mcwfurnituresbop.palm_bookshelf": "棕榈木书架",
	"block.mcwfurnituresbop.palm_bookshelf_cupboard": "棕榈木橱柜书架",
	"block.mcwfurnituresbop.palm_bookshelf_drawer": "棕榈木书架抽屉",
	"block.mcwfurnituresbop.palm_chair": "棕榈木椅子",
	"block.mcwfurnituresbop.palm_coffee_table": "棕榈木茶几",
	"block.mcwfurnituresbop.palm_counter": "棕榈木柜台",
	"block.mcwfurnituresbop.palm_covered_desk": "棕榈木有盖办公桌",
	"block.mcwfurnituresbop.palm_cupboard_counter": "棕榈木橱柜柜台",
	"block.mcwfurnituresbop.palm_desk": "棕榈木桌子",
	"block.mcwfurnituresbop.palm_double_drawer": "棕榈木双抽屉",
	"block.mcwfurnituresbop.palm_double_drawer_counter": "棕榈木双抽屉柜台",
	"block.mcwfurnituresbop.palm_double_kitchen_cabinet": "棕榈木双厨房",
	"block.mcwfurnituresbop.palm_double_wardrobe": "棕榈木双人衣柜",
	"block.mcwfurnituresbop.palm_drawer": "棕榈木抽屉",
	"block.mcwfurnituresbop.palm_drawer_counter": "棕榈木抽屉柜",
	"block.mcwfurnituresbop.palm_end_table": "棕榈木边桌",
	"block.mcwfurnituresbop.palm_glass_kitchen_cabinet": "棕榈木玻璃厨柜",
	"block.mcwfurnituresbop.palm_glass_table": "棕榈木玻璃桌",
	"block.mcwfurnituresbop.palm_kitchen_cabinet": "棕榈木厨房橱柜",
	"block.mcwfurnituresbop.palm_large_drawer": "棕榈木大抽屉",
	"block.mcwfurnituresbop.palm_lower_bookshelf_drawer": "棕榈木下层书架抽屉",
	"block.mcwfurnituresbop.palm_lower_triple_drawer": "棕榈木下层三抽屉",
	"block.mcwfurnituresbop.palm_modern_chair": "棕榈木现代椅子",
	"block.mcwfurnituresbop.palm_modern_desk": "棕榈木现代办公桌",
	"block.mcwfurnituresbop.palm_modern_wardrobe": "棕榈木现代衣柜",
	"block.mcwfurnituresbop.palm_stool_chair": "棕榈木凳子",
	"block.mcwfurnituresbop.palm_striped_chair": "棕榈木条纹椅",
	"block.mcwfurnituresbop.palm_table": "棕榈木桌",
	"block.mcwfurnituresbop.palm_triple_drawer": "棕榈木三抽屉",
	"block.mcwfurnituresbop.palm_wardrobe": "棕榈木衣柜",
	"block.mcwfurnituresbop.redwood_bookshelf": "红杉木书架",
	"block.mcwfurnituresbop.redwood_bookshelf_cupboard": "红杉木橱柜书架",
	"block.mcwfurnituresbop.redwood_bookshelf_drawer": "红杉木书架抽屉",
	"block.mcwfurnituresbop.redwood_chair": "红杉木椅子",
	"block.mcwfurnituresbop.redwood_coffee_table": "红杉木茶几",
	"block.mcwfurnituresbop.redwood_counter": "红杉木柜台",
	"block.mcwfurnituresbop.redwood_covered_desk": "红杉木有盖办公桌",
	"block.mcwfurnituresbop.redwood_cupboard_counter": "红杉木橱柜柜台",
	"block.mcwfurnituresbop.redwood_desk": "红杉木桌子",
	"block.mcwfurnituresbop.redwood_double_drawer": "红杉木双抽屉",
	"block.mcwfurnituresbop.redwood_double_drawer_counter": "红杉木双抽屉柜台",
	"block.mcwfurnituresbop.redwood_double_kitchen_cabinet": "红杉木双厨房",
	"block.mcwfurnituresbop.redwood_double_wardrobe": "红杉木双人衣柜",
	"block.mcwfurnituresbop.redwood_drawer": "红杉木抽屉",
	"block.mcwfurnituresbop.redwood_drawer_counter": "红杉木抽屉柜",
	"block.mcwfurnituresbop.redwood_end_table": "红杉木边桌",
	"block.mcwfurnituresbop.redwood_glass_kitchen_cabinet": "红杉木玻璃厨柜",
	"block.mcwfurnituresbop.redwood_glass_table": "红杉木玻璃桌",
	"block.mcwfurnituresbop.redwood_kitchen_cabinet": "红杉木厨房橱柜",
	"block.mcwfurnituresbop.redwood_large_drawer": "红杉木大抽屉",
	"block.mcwfurnituresbop.redwood_lower_bookshelf_drawer": "红杉木下层书架抽屉",
	"block.mcwfurnituresbop.redwood_lower_triple_drawer": "红杉木下层三抽屉",
	"block.mcwfurnituresbop.redwood_modern_chair": "红杉木现代椅子",
	"block.mcwfurnituresbop.redwood_modern_desk": "红杉木现代办公桌",
	"block.mcwfurnituresbop.redwood_modern_wardrobe": "红杉木现代衣柜",
	"block.mcwfurnituresbop.redwood_stool_chair": "红杉木凳子",
	"block.mcwfurnituresbop.redwood_striped_chair": "红杉木条纹椅",
	"block.mcwfurnituresbop.redwood_table": "红杉木桌",
	"block.mcwfurnituresbop.redwood_triple_drawer": "红杉木三抽屉",
	"block.mcwfurnituresbop.redwood_wardrobe": "红杉木衣柜",
	"block.mcwfurnituresbop.stripped_dead_bookshelf": "去皮垂死木书架",
	"block.mcwfurnituresbop.stripped_dead_bookshelf_cupboard": "去皮垂死木橱柜书架",
	"block.mcwfurnituresbop.stripped_dead_bookshelf_drawer": "去皮垂死木书架抽屉",
	"block.mcwfurnituresbop.stripped_dead_chair": "去皮垂死木椅子",
	"block.mcwfurnituresbop.stripped_dead_coffee_table": "去皮垂死木茶几",
	"block.mcwfurnituresbop.stripped_dead_counter": "去皮垂死木柜台",
	"block.mcwfurnituresbop.stripped_dead_covered_desk": "去皮垂死木有盖办公桌",
	"block.mcwfurnituresbop.stripped_dead_cupboard_counter": "去皮垂死木橱柜柜台",
	"block.mcwfurnituresbop.stripped_dead_desk": "去皮垂死木桌子",
	"block.mcwfurnituresbop.stripped_dead_double_drawer": "去皮垂死木双抽屉",
	"block.mcwfurnituresbop.stripped_dead_double_drawer_counter": "去皮垂死木双抽屉柜台",
	"block.mcwfurnituresbop.stripped_dead_double_kitchen_cabinet": "去皮垂死木双厨房",
	"block.mcwfurnituresbop.stripped_dead_double_wardrobe": "去皮垂死木双人衣柜",
	"block.mcwfurnituresbop.stripped_dead_drawer": "去皮垂死木抽屉",
	"block.mcwfurnituresbop.stripped_dead_drawer_counter": "去皮垂死木抽屉柜",
	"block.mcwfurnituresbop.stripped_dead_end_table": "去皮垂死木边桌",
	"block.mcwfurnituresbop.stripped_dead_glass_kitchen_cabinet": "去皮垂死木玻璃厨柜",
	"block.mcwfurnituresbop.stripped_dead_glass_table": "去皮垂死木玻璃桌",
	"block.mcwfurnituresbop.stripped_dead_kitchen_cabinet": "去皮垂死木厨房橱柜",
	"block.mcwfurnituresbop.stripped_dead_large_drawer": "去皮垂死木大抽屉",
	"block.mcwfurnituresbop.stripped_dead_lower_bookshelf_drawer": "去皮垂死木下层书架抽屉",
	"block.mcwfurnituresbop.stripped_dead_lower_triple_drawer": "去皮垂死木下层三抽屉",
	"block.mcwfurnituresbop.stripped_dead_modern_chair": "去皮垂死木现代椅子",
	"block.mcwfurnituresbop.stripped_dead_modern_desk": "去皮垂死木现代办公桌",
	"block.mcwfurnituresbop.stripped_dead_modern_wardrobe": "去皮垂死木现代衣柜",
	"block.mcwfurnituresbop.stripped_dead_stool_chair": "去皮垂死木凳子",
	"block.mcwfurnituresbop.stripped_dead_striped_chair": "去皮垂死木条纹椅",
	"block.mcwfurnituresbop.stripped_dead_table": "去皮垂死木桌",
	"block.mcwfurnituresbop.stripped_dead_triple_drawer": "去皮垂死木三抽屉",
	"block.mcwfurnituresbop.stripped_dead_wardrobe": "去皮垂死木衣柜",
	"block.mcwfurnituresbop.stripped_fir_bookshelf": "去皮冷杉木书架",
	"block.mcwfurnituresbop.stripped_fir_bookshelf_cupboard": "去皮冷杉木橱柜书架",
	"block.mcwfurnituresbop.stripped_fir_bookshelf_drawer": "去皮冷杉木书架抽屉",
	"block.mcwfurnituresbop.stripped_fir_chair": "去皮冷杉木椅子",
	"block.mcwfurnituresbop.stripped_fir_coffee_table": "去皮冷杉木茶几",
	"block.mcwfurnituresbop.stripped_fir_counter": "去皮冷杉木柜台",
	"block.mcwfurnituresbop.stripped_fir_covered_desk": "去皮冷杉木有盖办公桌",
	"block.mcwfurnituresbop.stripped_fir_cupboard_counter": "去皮冷杉木橱柜柜台",
	"block.mcwfurnituresbop.stripped_fir_desk": "去皮冷杉木桌子",
	"block.mcwfurnituresbop.stripped_fir_double_drawer": "去皮冷杉木双抽屉",
	"block.mcwfurnituresbop.stripped_fir_double_drawer_counter": "去皮冷杉木双抽屉柜台",
	"block.mcwfurnituresbop.stripped_fir_double_kitchen_cabinet": "去皮冷杉木双厨房",
	"block.mcwfurnituresbop.stripped_fir_double_wardrobe": "去皮冷杉木双人衣柜",
	"block.mcwfurnituresbop.stripped_fir_drawer": "去皮冷杉木抽屉",
	"block.mcwfurnituresbop.stripped_fir_drawer_counter": "去皮冷杉木抽屉柜",
	"block.mcwfurnituresbop.stripped_fir_end_table": "去皮冷杉木边桌",
	"block.mcwfurnituresbop.stripped_fir_glass_kitchen_cabinet": "去皮冷杉木玻璃厨柜",
	"block.mcwfurnituresbop.stripped_fir_glass_table": "去皮冷杉木玻璃桌",
	"block.mcwfurnituresbop.stripped_fir_kitchen_cabinet": "去皮冷杉木厨房橱柜",
	"block.mcwfurnituresbop.stripped_fir_large_drawer": "去皮冷杉木大抽屉",
	"block.mcwfurnituresbop.stripped_fir_lower_bookshelf_drawer": "去皮冷杉木下层书架抽屉",
	"block.mcwfurnituresbop.stripped_fir_lower_triple_drawer": "去皮冷杉木下层三抽屉",
	"block.mcwfurnituresbop.stripped_fir_modern_chair": "去皮冷杉木现代椅子",
	"block.mcwfurnituresbop.stripped_fir_modern_desk": "去皮冷杉木现代办公桌",
	"block.mcwfurnituresbop.stripped_fir_modern_wardrobe": "去皮冷杉木现代衣柜",
	"block.mcwfurnituresbop.stripped_fir_stool_chair": "去皮冷杉木凳子",
	"block.mcwfurnituresbop.stripped_fir_striped_chair": "去皮冷杉木条纹椅",
	"block.mcwfurnituresbop.stripped_fir_table": "去皮冷杉木桌",
	"block.mcwfurnituresbop.stripped_fir_triple_drawer": "去皮冷杉木三抽屉",
	"block.mcwfurnituresbop.stripped_fir_wardrobe": "去皮冷杉木衣柜",
	"block.mcwfurnituresbop.stripped_hellbark_bookshelf": "去皮地狱皮木书架",
	"block.mcwfurnituresbop.stripped_hellbark_bookshelf_cupboard": "去皮地狱皮木橱柜书架",
	"block.mcwfurnituresbop.stripped_hellbark_bookshelf_drawer": "去皮地狱皮木书架抽屉",
	"block.mcwfurnituresbop.stripped_hellbark_chair": "去皮地狱皮木椅子",
	"block.mcwfurnituresbop.stripped_hellbark_coffee_table": "去皮地狱皮木茶几",
	"block.mcwfurnituresbop.stripped_hellbark_counter": "去皮地狱皮木柜台",
	"block.mcwfurnituresbop.stripped_hellbark_covered_desk": "去皮地狱皮木有盖办公桌",
	"block.mcwfurnituresbop.stripped_hellbark_cupboard_counter": "去皮地狱皮木橱柜柜台",
	"block.mcwfurnituresbop.stripped_hellbark_desk": "去皮地狱皮木桌子",
	"block.mcwfurnituresbop.stripped_hellbark_double_drawer": "去皮地狱皮木双抽屉",
	"block.mcwfurnituresbop.stripped_hellbark_double_drawer_counter": "去皮地狱皮木双抽屉柜台",
	"block.mcwfurnituresbop.stripped_hellbark_double_kitchen_cabinet": "去皮地狱皮木双厨房",
	"block.mcwfurnituresbop.stripped_hellbark_double_wardrobe": "去皮地狱皮木双人衣柜",
	"block.mcwfurnituresbop.stripped_hellbark_drawer": "去皮地狱皮木抽屉",
	"block.mcwfurnituresbop.stripped_hellbark_drawer_counter": "去皮地狱皮木抽屉柜",
	"block.mcwfurnituresbop.stripped_hellbark_end_table": "去皮地狱皮木边桌",
	"block.mcwfurnituresbop.stripped_hellbark_glass_kitchen_cabinet": "去皮地狱皮木玻璃厨柜",
	"block.mcwfurnituresbop.stripped_hellbark_glass_table": "去皮地狱皮木玻璃桌",
	"block.mcwfurnituresbop.stripped_hellbark_kitchen_cabinet": "去皮地狱皮木厨房橱柜",
	"block.mcwfurnituresbop.stripped_hellbark_large_drawer": "去皮地狱皮木大抽屉",
	"block.mcwfurnituresbop.stripped_hellbark_lower_bookshelf_drawer": "去皮地狱皮木下层书架抽屉",
	"block.mcwfurnituresbop.stripped_hellbark_lower_triple_drawer": "去皮地狱皮木下层三抽屉",
	"block.mcwfurnituresbop.stripped_hellbark_modern_chair": "去皮地狱皮木现代椅子",
	"block.mcwfurnituresbop.stripped_hellbark_modern_desk": "去皮地狱皮木现代办公桌",
	"block.mcwfurnituresbop.stripped_hellbark_modern_wardrobe": "去皮地狱皮木现代衣柜",
	"block.mcwfurnituresbop.stripped_hellbark_stool_chair": "去皮地狱皮木凳子",
	"block.mcwfurnituresbop.stripped_hellbark_striped_chair": "去皮地狱皮木条纹椅",
	"block.mcwfurnituresbop.stripped_hellbark_table": "去皮地狱皮木桌",
	"block.mcwfurnituresbop.stripped_hellbark_triple_drawer": "去皮地狱皮木三抽屉",
	"block.mcwfurnituresbop.stripped_hellbark_wardrobe": "去皮地狱皮木衣柜",
	"block.mcwfurnituresbop.stripped_jacaranda_bookshelf": "去皮蓝花楹木书架",
	"block.mcwfurnituresbop.stripped_jacaranda_bookshelf_cupboard": "去皮蓝花楹木橱柜书架",
	"block.mcwfurnituresbop.stripped_jacaranda_bookshelf_drawer": "去皮蓝花楹木书架抽屉",
	"block.mcwfurnituresbop.stripped_jacaranda_chair": "去皮蓝花楹木椅子",
	"block.mcwfurnituresbop.stripped_jacaranda_coffee_table": "去皮蓝花楹木茶几",
	"block.mcwfurnituresbop.stripped_jacaranda_counter": "去皮蓝花楹木柜台",
	"block.mcwfurnituresbop.stripped_jacaranda_covered_desk": "去皮蓝花楹木有盖办公桌",
	"block.mcwfurnituresbop.stripped_jacaranda_cupboard_counter": "去皮蓝花楹木橱柜柜台",
	"block.mcwfurnituresbop.stripped_jacaranda_desk": "去皮蓝花楹木桌子",
	"block.mcwfurnituresbop.stripped_jacaranda_double_drawer": "去皮蓝花楹木双抽屉",
	"block.mcwfurnituresbop.stripped_jacaranda_double_drawer_counter": "去皮蓝花楹木双抽屉柜台",
	"block.mcwfurnituresbop.stripped_jacaranda_double_kitchen_cabinet": "去皮蓝花楹木双厨房",
	"block.mcwfurnituresbop.stripped_jacaranda_double_wardrobe": "去皮蓝花楹木双人衣柜",
	"block.mcwfurnituresbop.stripped_jacaranda_drawer": "去皮蓝花楹木抽屉",
	"block.mcwfurnituresbop.stripped_jacaranda_drawer_counter": "去皮蓝花楹木抽屉柜",
	"block.mcwfurnituresbop.stripped_jacaranda_end_table": "去皮蓝花楹木边桌",
	"block.mcwfurnituresbop.stripped_jacaranda_glass_kitchen_cabinet": "去皮蓝花楹木玻璃厨柜",
	"block.mcwfurnituresbop.stripped_jacaranda_glass_table": "去皮蓝花楹木玻璃桌",
	"block.mcwfurnituresbop.stripped_jacaranda_kitchen_cabinet": "去皮蓝花楹木厨房橱柜",
	"block.mcwfurnituresbop.stripped_jacaranda_large_drawer": "去皮蓝花楹木大抽屉",
	"block.mcwfurnituresbop.stripped_jacaranda_lower_bookshelf_drawer": "去皮蓝花楹木下层书架抽屉",
	"block.mcwfurnituresbop.stripped_jacaranda_lower_triple_drawer": "去皮蓝花楹木下层三抽屉",
	"block.mcwfurnituresbop.stripped_jacaranda_modern_chair": "去皮蓝花楹木现代椅子",
	"block.mcwfurnituresbop.stripped_jacaranda_modern_desk": "去皮蓝花楹木现代办公桌",
	"block.mcwfurnituresbop.stripped_jacaranda_modern_wardrobe": "去皮蓝花楹木现代衣柜",
	"block.mcwfurnituresbop.stripped_jacaranda_stool_chair": "去皮蓝花楹木凳子",
	"block.mcwfurnituresbop.stripped_jacaranda_striped_chair": "去皮蓝花楹木条纹椅",
	"block.mcwfurnituresbop.stripped_jacaranda_table": "去皮蓝花楹木桌",
	"block.mcwfurnituresbop.stripped_jacaranda_triple_drawer": "去皮蓝花楹木三抽屉",
	"block.mcwfurnituresbop.stripped_jacaranda_wardrobe": "去皮蓝花楹木衣柜",
	"block.mcwfurnituresbop.stripped_magic_bookshelf": "去皮魔法木书架",
	"block.mcwfurnituresbop.stripped_magic_bookshelf_cupboard": "去皮魔法木橱柜书架",
	"block.mcwfurnituresbop.stripped_magic_bookshelf_drawer": "去皮魔法木书架抽屉",
	"block.mcwfurnituresbop.stripped_magic_chair": "去皮魔法木椅子",
	"block.mcwfurnituresbop.stripped_magic_coffee_table": "去皮魔法木茶几",
	"block.mcwfurnituresbop.stripped_magic_counter": "去皮魔法木柜台",
	"block.mcwfurnituresbop.stripped_magic_covered_desk": "去皮魔法木有盖办公桌",
	"block.mcwfurnituresbop.stripped_magic_cupboard_counter": "去皮魔法木橱柜柜台",
	"block.mcwfurnituresbop.stripped_magic_desk": "去皮魔法木桌子",
	"block.mcwfurnituresbop.stripped_magic_double_drawer": "去皮魔法木双抽屉",
	"block.mcwfurnituresbop.stripped_magic_double_drawer_counter": "去皮魔法木双抽屉柜台",
	"block.mcwfurnituresbop.stripped_magic_double_kitchen_cabinet": "去皮魔法木双厨房",
	"block.mcwfurnituresbop.stripped_magic_double_wardrobe": "去皮魔法木双人衣柜",
	"block.mcwfurnituresbop.stripped_magic_drawer": "去皮魔法木抽屉",
	"block.mcwfurnituresbop.stripped_magic_drawer_counter": "去皮魔法木抽屉柜",
	"block.mcwfurnituresbop.stripped_magic_end_table": "去皮魔法木边桌",
	"block.mcwfurnituresbop.stripped_magic_glass_kitchen_cabinet": "去皮魔法木玻璃厨柜",
	"block.mcwfurnituresbop.stripped_magic_glass_table": "去皮魔法木玻璃桌",
	"block.mcwfurnituresbop.stripped_magic_kitchen_cabinet": "去皮魔法木厨房橱柜",
	"block.mcwfurnituresbop.stripped_magic_large_drawer": "去皮魔法木大抽屉",
	"block.mcwfurnituresbop.stripped_magic_lower_bookshelf_drawer": "去皮魔法木下层书架抽屉",
	"block.mcwfurnituresbop.stripped_magic_lower_triple_drawer": "去皮魔法木下层三抽屉",
	"block.mcwfurnituresbop.stripped_magic_modern_chair": "去皮魔法木现代椅子",
	"block.mcwfurnituresbop.stripped_magic_modern_desk": "去皮魔法木现代办公桌",
	"block.mcwfurnituresbop.stripped_magic_modern_wardrobe": "去皮魔法木现代衣柜",
	"block.mcwfurnituresbop.stripped_magic_stool_chair": "去皮魔法木凳子",
	"block.mcwfurnituresbop.stripped_magic_striped_chair": "去皮魔法木条纹椅",
	"block.mcwfurnituresbop.stripped_magic_table": "去皮魔法木桌",
	"block.mcwfurnituresbop.stripped_magic_triple_drawer": "去皮魔法木三抽屉",
	"block.mcwfurnituresbop.stripped_magic_wardrobe": "去皮魔法木衣柜",
	"block.mcwfurnituresbop.stripped_mahogany_bookshelf": "去皮桃花心木书架",
	"block.mcwfurnituresbop.stripped_mahogany_bookshelf_cupboard": "去皮桃花心木橱柜书架",
	"block.mcwfurnituresbop.stripped_mahogany_bookshelf_drawer": "去皮桃花心木书架抽屉",
	"block.mcwfurnituresbop.stripped_mahogany_chair": "去皮桃花心木椅子",
	"block.mcwfurnituresbop.stripped_mahogany_coffee_table": "去皮桃花心木茶几",
	"block.mcwfurnituresbop.stripped_mahogany_counter": "去皮桃花心木柜台",
	"block.mcwfurnituresbop.stripped_mahogany_covered_desk": "去皮桃花心木有盖办公桌",
	"block.mcwfurnituresbop.stripped_mahogany_cupboard_counter": "去皮桃花心木橱柜柜台",
	"block.mcwfurnituresbop.stripped_mahogany_desk": "去皮桃花心木桌子",
	"block.mcwfurnituresbop.stripped_mahogany_double_drawer": "去皮桃花心木双抽屉",
	"block.mcwfurnituresbop.stripped_mahogany_double_drawer_counter": "去皮桃花心木双抽屉柜台",
	"block.mcwfurnituresbop.stripped_mahogany_double_kitchen_cabinet": "去皮桃花心木双厨房",
	"block.mcwfurnituresbop.stripped_mahogany_double_wardrobe": "去皮桃花心木双人衣柜",
	"block.mcwfurnituresbop.stripped_mahogany_drawer": "去皮桃花心木抽屉",
	"block.mcwfurnituresbop.stripped_mahogany_drawer_counter": "去皮桃花心木抽屉柜",
	"block.mcwfurnituresbop.stripped_mahogany_end_table": "去皮桃花心木边桌",
	"block.mcwfurnituresbop.stripped_mahogany_glass_kitchen_cabinet": "去皮桃花心木玻璃厨柜",
	"block.mcwfurnituresbop.stripped_mahogany_glass_table": "去皮桃花心木玻璃桌",
	"block.mcwfurnituresbop.stripped_mahogany_kitchen_cabinet": "去皮桃花心木厨房橱柜",
	"block.mcwfurnituresbop.stripped_mahogany_large_drawer": "去皮桃花心木大抽屉",
	"block.mcwfurnituresbop.stripped_mahogany_lower_bookshelf_drawer": "去皮桃花心木下层书架抽屉",
	"block.mcwfurnituresbop.stripped_mahogany_lower_triple_drawer": "去皮桃花心木下层三抽屉",
	"block.mcwfurnituresbop.stripped_mahogany_modern_chair": "去皮桃花心木现代椅子",
	"block.mcwfurnituresbop.stripped_mahogany_modern_desk": "去皮桃花心木现代办公桌",
	"block.mcwfurnituresbop.stripped_mahogany_modern_wardrobe": "去皮桃花心木现代衣柜",
	"block.mcwfurnituresbop.stripped_mahogany_stool_chair": "去皮桃花心木凳子",
	"block.mcwfurnituresbop.stripped_mahogany_striped_chair": "去皮桃花心木条纹椅",
	"block.mcwfurnituresbop.stripped_mahogany_table": "去皮桃花心木桌",
	"block.mcwfurnituresbop.stripped_mahogany_triple_drawer": "去皮桃花心木三抽屉",
	"block.mcwfurnituresbop.stripped_mahogany_wardrobe": "去皮桃花心木衣柜",
	"block.mcwfurnituresbop.stripped_palm_bookshelf": "去皮棕榈木书架",
	"block.mcwfurnituresbop.stripped_palm_bookshelf_cupboard": "去皮棕榈木橱柜书架",
	"block.mcwfurnituresbop.stripped_palm_bookshelf_drawer": "去皮棕榈木书架抽屉",
	"block.mcwfurnituresbop.stripped_palm_chair": "去皮棕榈木椅子",
	"block.mcwfurnituresbop.stripped_palm_coffee_table": "去皮棕榈木茶几",
	"block.mcwfurnituresbop.stripped_palm_counter": "去皮棕榈木柜台",
	"block.mcwfurnituresbop.stripped_palm_covered_desk": "去皮棕榈木有盖办公桌",
	"block.mcwfurnituresbop.stripped_palm_cupboard_counter": "去皮棕榈木橱柜柜台",
	"block.mcwfurnituresbop.stripped_palm_desk": "去皮棕榈木桌子",
	"block.mcwfurnituresbop.stripped_palm_double_drawer": "去皮棕榈木双抽屉",
	"block.mcwfurnituresbop.stripped_palm_double_drawer_counter": "去皮棕榈木双抽屉柜台",
	"block.mcwfurnituresbop.stripped_palm_double_kitchen_cabinet": "去皮棕榈木双厨房",
	"block.mcwfurnituresbop.stripped_palm_double_wardrobe": "去皮棕榈木双人衣柜",
	"block.mcwfurnituresbop.stripped_palm_drawer": "去皮棕榈木抽屉",
	"block.mcwfurnituresbop.stripped_palm_drawer_counter": "去皮棕榈木抽屉柜",
	"block.mcwfurnituresbop.stripped_palm_end_table": "去皮棕榈木边桌",
	"block.mcwfurnituresbop.stripped_palm_glass_kitchen_cabinet": "去皮棕榈木玻璃厨柜",
	"block.mcwfurnituresbop.stripped_palm_glass_table": "去皮棕榈木玻璃桌",
	"block.mcwfurnituresbop.stripped_palm_kitchen_cabinet": "去皮棕榈木厨房橱柜",
	"block.mcwfurnituresbop.stripped_palm_large_drawer": "去皮棕榈木大抽屉",
	"block.mcwfurnituresbop.stripped_palm_lower_bookshelf_drawer": "去皮棕榈木下层书架抽屉",
	"block.mcwfurnituresbop.stripped_palm_lower_triple_drawer": "去皮棕榈木下层三抽屉",
	"block.mcwfurnituresbop.stripped_palm_modern_chair": "去皮棕榈木现代椅子",
	"block.mcwfurnituresbop.stripped_palm_modern_desk": "去皮棕榈木现代办公桌",
	"block.mcwfurnituresbop.stripped_palm_modern_wardrobe": "去皮棕榈木现代衣柜",
	"block.mcwfurnituresbop.stripped_palm_stool_chair": "去皮棕榈木凳子",
	"block.mcwfurnituresbop.stripped_palm_striped_chair": "去皮棕榈木条纹椅",
	"block.mcwfurnituresbop.stripped_palm_table": "去皮棕榈木桌",
	"block.mcwfurnituresbop.stripped_palm_triple_drawer": "去皮棕榈木三抽屉",
	"block.mcwfurnituresbop.stripped_palm_wardrobe": "去皮棕榈木衣柜",
	"block.mcwfurnituresbop.stripped_redwood_bookshelf": "去皮红杉木书架",
	"block.mcwfurnituresbop.stripped_redwood_bookshelf_cupboard": "去皮红杉木橱柜书架",
	"block.mcwfurnituresbop.stripped_redwood_bookshelf_drawer": "去皮红杉木书架抽屉",
	"block.mcwfurnituresbop.stripped_redwood_chair": "去皮红杉木椅子",
	"block.mcwfurnituresbop.stripped_redwood_coffee_table": "去皮红杉木茶几",
	"block.mcwfurnituresbop.stripped_redwood_counter": "去皮红杉木柜台",
	"block.mcwfurnituresbop.stripped_redwood_covered_desk": "去皮红杉木有盖办公桌",
	"block.mcwfurnituresbop.stripped_redwood_cupboard_counter": "去皮红杉木橱柜柜台",
	"block.mcwfurnituresbop.stripped_redwood_desk": "去皮红杉木桌子",
	"block.mcwfurnituresbop.stripped_redwood_double_drawer": "去皮红杉木双抽屉",
	"block.mcwfurnituresbop.stripped_redwood_double_drawer_counter": "去皮红杉木双抽屉柜台",
	"block.mcwfurnituresbop.stripped_redwood_double_kitchen_cabinet": "去皮红杉木双厨房",
	"block.mcwfurnituresbop.stripped_redwood_double_wardrobe": "去皮红杉木双人衣柜",
	"block.mcwfurnituresbop.stripped_redwood_drawer": "去皮红杉木抽屉",
	"block.mcwfurnituresbop.stripped_redwood_drawer_counter": "去皮红杉木抽屉柜",
	"block.mcwfurnituresbop.stripped_redwood_end_table": "去皮红杉木边桌",
	"block.mcwfurnituresbop.stripped_redwood_glass_kitchen_cabinet": "去皮红杉木玻璃厨柜",
	"block.mcwfurnituresbop.stripped_redwood_glass_table": "去皮红杉木玻璃桌",
	"block.mcwfurnituresbop.stripped_redwood_kitchen_cabinet": "去皮红杉木厨房橱柜",
	"block.mcwfurnituresbop.stripped_redwood_large_drawer": "去皮红杉木大抽屉",
	"block.mcwfurnituresbop.stripped_redwood_lower_bookshelf_drawer": "去皮红杉木下层书架抽屉",
	"block.mcwfurnituresbop.stripped_redwood_lower_triple_drawer": "去皮红杉木下层三抽屉",
	"block.mcwfurnituresbop.stripped_redwood_modern_chair": "去皮红杉木现代椅子",
	"block.mcwfurnituresbop.stripped_redwood_modern_desk": "去皮红杉木现代办公桌",
	"block.mcwfurnituresbop.stripped_redwood_modern_wardrobe": "去皮红杉木现代衣柜",
	"block.mcwfurnituresbop.stripped_redwood_stool_chair": "去皮红杉木凳子",
	"block.mcwfurnituresbop.stripped_redwood_striped_chair": "去皮红杉木条纹椅",
	"block.mcwfurnituresbop.stripped_redwood_table": "去皮红杉木桌",
	"block.mcwfurnituresbop.stripped_redwood_triple_drawer": "去皮红杉木三抽屉",
	"block.mcwfurnituresbop.stripped_redwood_wardrobe": "去皮红杉木衣柜",
	"block.mcwfurnituresbop.stripped_umbran_bookshelf": "去皮暗影木书架",
	"block.mcwfurnituresbop.stripped_umbran_bookshelf_cupboard": "去皮暗影木橱柜书架",
	"block.mcwfurnituresbop.stripped_umbran_bookshelf_drawer": "去皮暗影木书架抽屉",
	"block.mcwfurnituresbop.stripped_umbran_chair": "去皮暗影木椅子",
	"block.mcwfurnituresbop.stripped_umbran_coffee_table": "去皮暗影木茶几",
	"block.mcwfurnituresbop.stripped_umbran_counter": "去皮暗影木柜台",
	"block.mcwfurnituresbop.stripped_umbran_covered_desk": "去皮暗影木有盖办公桌",
	"block.mcwfurnituresbop.stripped_umbran_cupboard_counter": "去皮暗影木橱柜柜台",
	"block.mcwfurnituresbop.stripped_umbran_desk": "去皮暗影木桌子",
	"block.mcwfurnituresbop.stripped_umbran_double_drawer": "去皮暗影木双抽屉",
	"block.mcwfurnituresbop.stripped_umbran_double_drawer_counter": "去皮暗影木双抽屉柜台",
	"block.mcwfurnituresbop.stripped_umbran_double_kitchen_cabinet": "去皮暗影木双厨房",
	"block.mcwfurnituresbop.stripped_umbran_double_wardrobe": "去皮暗影木双人衣柜",
	"block.mcwfurnituresbop.stripped_umbran_drawer": "去皮暗影木抽屉",
	"block.mcwfurnituresbop.stripped_umbran_drawer_counter": "去皮暗影木抽屉柜",
	"block.mcwfurnituresbop.stripped_umbran_end_table": "去皮暗影木边桌",
	"block.mcwfurnituresbop.stripped_umbran_glass_kitchen_cabinet": "去皮暗影木玻璃厨柜",
	"block.mcwfurnituresbop.stripped_umbran_glass_table": "去皮暗影木玻璃桌",
	"block.mcwfurnituresbop.stripped_umbran_kitchen_cabinet": "去皮暗影木厨房橱柜",
	"block.mcwfurnituresbop.stripped_umbran_large_drawer": "去皮暗影木大抽屉",
	"block.mcwfurnituresbop.stripped_umbran_lower_bookshelf_drawer": "去皮暗影木下层书架抽屉",
	"block.mcwfurnituresbop.stripped_umbran_lower_triple_drawer": "去皮暗影木下层三抽屉",
	"block.mcwfurnituresbop.stripped_umbran_modern_chair": "去皮暗影木现代椅子",
	"block.mcwfurnituresbop.stripped_umbran_modern_desk": "去皮暗影木现代办公桌",
	"block.mcwfurnituresbop.stripped_umbran_modern_wardrobe": "去皮暗影木现代衣柜",
	"block.mcwfurnituresbop.stripped_umbran_stool_chair": "去皮暗影木凳子",
	"block.mcwfurnituresbop.stripped_umbran_striped_chair": "去皮暗影木条纹椅",
	"block.mcwfurnituresbop.stripped_umbran_table": "去皮暗影木桌",
	"block.mcwfurnituresbop.stripped_umbran_triple_drawer": "去皮暗影木三抽屉",
	"block.mcwfurnituresbop.stripped_umbran_wardrobe": "去皮暗影木衣柜",
	"block.mcwfurnituresbop.stripped_willow_bookshelf": "去皮柳木书架",
	"block.mcwfurnituresbop.stripped_willow_bookshelf_cupboard": "去皮柳木橱柜书架",
	"block.mcwfurnituresbop.stripped_willow_bookshelf_drawer": "去皮柳木书架抽屉",
	"block.mcwfurnituresbop.stripped_willow_chair": "去皮柳木椅子",
	"block.mcwfurnituresbop.stripped_willow_coffee_table": "去皮柳木茶几",
	"block.mcwfurnituresbop.stripped_willow_counter": "去皮柳木柜台",
	"block.mcwfurnituresbop.stripped_willow_covered_desk": "去皮柳木有盖办公桌",
	"block.mcwfurnituresbop.stripped_willow_cupboard_counter": "去皮柳木橱柜柜台",
	"block.mcwfurnituresbop.stripped_willow_desk": "去皮柳木桌子",
	"block.mcwfurnituresbop.stripped_willow_double_drawer": "去皮柳木双抽屉",
	"block.mcwfurnituresbop.stripped_willow_double_drawer_counter": "去皮柳木双抽屉柜台",
	"block.mcwfurnituresbop.stripped_willow_double_kitchen_cabinet": "去皮柳木双厨房",
	"block.mcwfurnituresbop.stripped_willow_double_wardrobe": "去皮柳木双人衣柜",
	"block.mcwfurnituresbop.stripped_willow_drawer": "去皮柳木抽屉",
	"block.mcwfurnituresbop.stripped_willow_drawer_counter": "去皮柳木抽屉柜",
	"block.mcwfurnituresbop.stripped_willow_end_table": "去皮柳木边桌",
	"block.mcwfurnituresbop.stripped_willow_glass_kitchen_cabinet": "去皮柳木玻璃厨柜",
	"block.mcwfurnituresbop.stripped_willow_glass_table": "去皮柳木玻璃桌",
	"block.mcwfurnituresbop.stripped_willow_kitchen_cabinet": "去皮柳木厨房橱柜",
	"block.mcwfurnituresbop.stripped_willow_large_drawer": "去皮柳木大抽屉",
	"block.mcwfurnituresbop.stripped_willow_lower_bookshelf_drawer": "去皮柳木下层书架抽屉",
	"block.mcwfurnituresbop.stripped_willow_lower_triple_drawer": "去皮柳木下层三抽屉",
	"block.mcwfurnituresbop.stripped_willow_modern_chair": "去皮柳木现代椅子",
	"block.mcwfurnituresbop.stripped_willow_modern_desk": "去皮柳木现代办公桌",
	"block.mcwfurnituresbop.stripped_willow_modern_wardrobe": "去皮柳木现代衣柜",
	"block.mcwfurnituresbop.stripped_willow_stool_chair": "去皮柳木凳子",
	"block.mcwfurnituresbop.stripped_willow_striped_chair": "去皮柳木条纹椅",
	"block.mcwfurnituresbop.stripped_willow_table": "去皮柳木桌",
	"block.mcwfurnituresbop.stripped_willow_triple_drawer": "去皮柳木三抽屉",
	"block.mcwfurnituresbop.stripped_willow_wardrobe": "去皮柳木衣柜",
	"block.mcwfurnituresbop.umbran_bookshelf": "暗影木书架",
	"block.mcwfurnituresbop.umbran_bookshelf_cupboard": "暗影木橱柜书架",
	"block.mcwfurnituresbop.umbran_bookshelf_drawer": "暗影木书架抽屉",
	"block.mcwfurnituresbop.umbran_chair": "暗影木椅子",
	"block.mcwfurnituresbop.umbran_coffee_table": "暗影木茶几",
	"block.mcwfurnituresbop.umbran_counter": "暗影木柜台",
	"block.mcwfurnituresbop.umbran_covered_desk": "暗影木有盖办公桌",
	"block.mcwfurnituresbop.umbran_cupboard_counter": "暗影木橱柜柜台",
	"block.mcwfurnituresbop.umbran_desk": "暗影木桌子",
	"block.mcwfurnituresbop.umbran_double_drawer": "暗影木双抽屉",
	"block.mcwfurnituresbop.umbran_double_drawer_counter": "暗影木双抽屉柜台",
	"block.mcwfurnituresbop.umbran_double_kitchen_cabinet": "暗影木双厨房",
	"block.mcwfurnituresbop.umbran_double_wardrobe": "暗影木双人衣柜",
	"block.mcwfurnituresbop.umbran_drawer": "暗影木抽屉",
	"block.mcwfurnituresbop.umbran_drawer_counter": "暗影木抽屉柜",
	"block.mcwfurnituresbop.umbran_end_table": "暗影木边桌",
	"block.mcwfurnituresbop.umbran_glass_kitchen_cabinet": "暗影木玻璃厨柜",
	"block.mcwfurnituresbop.umbran_glass_table": "暗影木玻璃桌",
	"block.mcwfurnituresbop.umbran_kitchen_cabinet": "暗影木厨房橱柜",
	"block.mcwfurnituresbop.umbran_large_drawer": "暗影木大抽屉",
	"block.mcwfurnituresbop.umbran_lower_bookshelf_drawer": "暗影木下层书架抽屉",
	"block.mcwfurnituresbop.umbran_lower_triple_drawer": "暗影木下层三抽屉",
	"block.mcwfurnituresbop.umbran_modern_chair": "暗影木现代椅子",
	"block.mcwfurnituresbop.umbran_modern_desk": "暗影木现代办公桌",
	"block.mcwfurnituresbop.umbran_modern_wardrobe": "暗影木现代衣柜",
	"block.mcwfurnituresbop.umbran_stool_chair": "暗影木凳子",
	"block.mcwfurnituresbop.umbran_striped_chair": "暗影木条纹椅",
	"block.mcwfurnituresbop.umbran_table": "暗影木桌",
	"block.mcwfurnituresbop.umbran_triple_drawer": "暗影木三抽屉",
	"block.mcwfurnituresbop.umbran_wardrobe": "暗影木衣柜",
	"block.mcwfurnituresbop.willow_bookshelf": "柳木书架",
	"block.mcwfurnituresbop.willow_bookshelf_cupboard": "柳木橱柜书架",
	"block.mcwfurnituresbop.willow_bookshelf_drawer": "柳木书架抽屉",
	"block.mcwfurnituresbop.willow_chair": "柳木椅子",
	"block.mcwfurnituresbop.willow_coffee_table": "柳木茶几",
	"block.mcwfurnituresbop.willow_counter": "柳木柜台",
	"block.mcwfurnituresbop.willow_covered_desk": "柳木有盖办公桌",
	"block.mcwfurnituresbop.willow_cupboard_counter": "柳木橱柜柜台",
	"block.mcwfurnituresbop.willow_desk": "柳木桌子",
	"block.mcwfurnituresbop.willow_double_drawer": "柳木双抽屉",
	"block.mcwfurnituresbop.willow_double_drawer_counter": "柳木双抽屉柜台",
	"block.mcwfurnituresbop.willow_double_kitchen_cabinet": "柳木双厨房",
	"block.mcwfurnituresbop.willow_double_wardrobe": "柳木双人衣柜",
	"block.mcwfurnituresbop.willow_drawer": "柳木抽屉",
	"block.mcwfurnituresbop.willow_drawer_counter": "柳木抽屉柜",
	"block.mcwfurnituresbop.willow_end_table": "柳木边桌",
	"block.mcwfurnituresbop.willow_glass_kitchen_cabinet": "柳木玻璃厨柜",
	"block.mcwfurnituresbop.willow_glass_table": "柳木玻璃桌",
	"block.mcwfurnituresbop.willow_kitchen_cabinet": "柳木厨房橱柜",
	"block.mcwfurnituresbop.willow_large_drawer": "柳木大抽屉",
	"block.mcwfurnituresbop.willow_lower_bookshelf_drawer": "柳木下层书架抽屉",
	"block.mcwfurnituresbop.willow_lower_triple_drawer": "柳木下层三抽屉",
	"block.mcwfurnituresbop.willow_modern_chair": "柳木现代椅子",
	"block.mcwfurnituresbop.willow_modern_desk": "柳木现代办公桌",
	"block.mcwfurnituresbop.willow_modern_wardrobe": "柳木现代衣柜",
	"block.mcwfurnituresbop.willow_stool_chair": "柳木凳子",
	"block.mcwfurnituresbop.willow_striped_chair": "柳木条纹椅",
	"block.mcwfurnituresbop.willow_table": "柳木桌",
	"block.mcwfurnituresbop.willow_triple_drawer": "柳木三抽屉",
	"block.mcwfurnituresbop.willow_wardrobe": "柳树衣柜",
	"itemGroup.tab_mfurnibop": "Macaw 家具-群系丰富",
	"itemGroup.mfurniboptab": "Macaw 家具-群系丰富",
	"itemGroup.mfurnibopTab": "Macaw 家具-群系丰富",
	"itemGroup.mfurnibop": "Macaw 家具-群系丰富",
	"itemGroup.mcwfurnituresbop": "Macaw 家具-群系丰富"
}